apiVersion: kpack.io/v1alpha2
kind: Image
metadata:
  name: blog-main
  namespace: hvg-dev
spec:
  additionalTags:
    - ghcr.io/hvg-dev/blog:sha-b0e1cfc
  builder:
    kind: ClusterBuilder
    name: builder
  failedBuildHistoryLimit: 10
  imageTaggingStrategy: BuildNumber
  serviceAccountName: kpack-service-account
  source:
    git:
      revision: b0e1cfca5205556c738e44b7eb040c5f87dac109
      url: git@gitea-ssh.gitea.svc:hvg-dev/blog.git
  successBuildHistoryLimit: 10
  tag: ghcr.io/hvg-dev/blog:main
